<HISTogram>
<TotalItem>
<head>^(:?HISTogram|:?HIST)(:DISPlay|:DISP)$</head>
<service>histo</service>
<cmd>17665</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:DISPlay|:DISP)\?$</head>
<service>histo</service>
<cmd>17665</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:TYPE)$</head>
<service>histo</service>
<cmd>17666</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:TYPE)\?$</head>
<service>histo</service>
<cmd>17666</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:SOURce|:SOUR)$</head>
<service>histo</service>
<cmd>17667</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:SOURce|:SOUR)\?$</head>
<service>histo</service>
<cmd>17667</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:SIZE)$</head>
<service>histo</service>
<cmd>17669</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:SIZE)\?$</head>
<service>histo</service>
<cmd>17669</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:STATic|:STAT)$</head>
<service>histo</service>
<cmd>17670</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:STATic|:STAT)\?$</head>
<service>histo</service>
<cmd>17670</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:RESet|:RES)$</head>
<service>histo</service>
<cmd>17671</cmd>
<minSize>-1</minSize>
<indexes>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:BLIMit|:BLIM)$</head>
<service>histo</service>
<cmd>14</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:BLIMit|:BLIM)\?$</head>
<service>histo</service>
<cmd>14</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:LLIMit|:LLIM)$</head>
<service>histo</service>
<cmd>16</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:LLIMit|:LLIM)\?$</head>
<service>histo</service>
<cmd>16</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:RLIMit|:RLIM)$</head>
<service>histo</service>
<cmd>15</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:RLIMit|:RLIM)\?$</head>
<service>histo</service>
<cmd>15</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:TLIMit|:TLIM)$</head>
<service>histo</service>
<cmd>13</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?HISTogram|:?HIST)(:TLIMit|:TLIM)\?$</head>
<service>histo</service>
<cmd>13</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<IndexesItem>
<number>0</number>
<direction>1</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>1</number>
<direction>0</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>2</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>HORizontal</str>
<value>0</value>
<str>VERTical</str>
<value>1</value>
<str>MEAS</str>
<value>2</value>
<str>JITMeas</str>
<value>3</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>3</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>HOR</str>
<value>0</value>
<str>VERT</str>
<value>1</value>
<str>MEAS</str>
<value>2</value>
<str>JITM</str>
<value>3</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>4</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>CHANnel1</str>
<value>1</value>
<str>CHANnel2</str>
<value>2</value>
<str>CHANnel3</str>
<value>3</value>
<str>CHANnel4</str>
<value>4</value>
<str>OFF</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>5</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>CHAN1</str>
<value>1</value>
<str>CHAN2</str>
<value>2</value>
<str>CHAN3</str>
<value>3</value>
<str>CHAN4</str>
<value>4</value>
<str>OFF</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>6</number>
<direction>1</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>7</number>
<direction>0</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>8</number>
<direction>1</direction>
<type>34</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>9</number>
<direction>0</direction>
<type>15</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>10</number>
<direction>1</direction>
<type>36</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>11</number>
<direction>0</direction>
<type>13</type>
<enum>
</enum>
</IndexesItem>

</HISTogram>
